@charset "utf-8";
/* CSS Document */
html {
    -webkit-text-size-adjust: 100%;　/*noneは設定しない*/
}
.pc{
	display: none;
}
.smp{
	display:block;
}
img{
	max-width: 100%;
	height: auto;
}
.pdf{
	background: url(../img/ico_pdf.png) no-repeat 0 center;
	padding: 10px 0 10px 35px;
}
.pdf a{
	text-decoration: underline;
}
.link{
	background: url(../img/ico_link.png) no-repeat 0 center;
	padding: 10px 0 10px 35px;
}
.link a{
	text-decoration: underline;
}

.contents{
	padding:0 0 20px 0;
}

.fleft{
	margin: 0 0 0 0;
	}
.fright{
	}
.fleftimg{
	margin: 0 0 0 0;
	}
.frightimg{
	margin: 0 0 0 0;
    text-align: center;
	}
.tcenter{
	text-align:center !important;
	}
.tleft{
	text-align:left !important;
	}
.tright{
	text-align:right !important;
	}
.font_l{
	font-size: 20px;
}
.font_m{
	font-size: 16px;
}
.font_s{
	font-size: 14px;
}
.mt-50{
	margin-top: 25px !important;
}
.mb-0{
	margin-bottom: 25px !important;
}
body{
	padding: 0 0 0 0;
	}
.btn_menu{
	width: 45px;
	height: 45px;
	position:fixed;
	top:7px;
	left:10px;
	z-index:10000;
	transition: .3s;
	}
.is-animation .btn_menu{
	right:40px;
	}
.menu-trigger,
.menu-trigger span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
.menu-trigger {
	position: relative;
	width:45px;
	height:45px;
}
.menu-trigger span {
	position: absolute;
	left: 23%;
	width: 55%;
	height: 3px;
	background-color: #161769;
	border-radius: 4px;
}
.menu-trigger span:nth-of-type(1) {
	top: 12px;
}
.menu-trigger span:nth-of-type(2) {
	top: 21px;
}
.menu-trigger span:nth-of-type(3) {
	bottom: 12px;
}

.menu-trigger.active span:nth-of-type(1) {
	-webkit-transform: translateY(10px) rotate(-315deg);
	transform: translateY(10px) rotate(-315deg);
}
.menu-trigger.active span:nth-of-type(2) {
	opacity: 0;
}
.menu-trigger.active span:nth-of-type(3) {
	-webkit-transform: translateY(-8px) rotate(315deg);
	transform: translateY(-8px) rotate(315deg);
}


.btn_close{
	position: absolute;
	right: 15px;
	top: 15px;
	width: 22px;
	height: 22px;
	background: url(../img/btn_close.png) no-repeat 0 0;
	}
.btn_center{
	width: 226px;
	margin: 25px auto;
}
.btn_01{
	border: 1px solid #979797;
	padding: 12px 0;
	display: block;
	text-align: center;
	background: url(../img/ico_arrow_01.png) no-repeat right center;
}
.btn_02{
	border: 1px solid #979797;
	padding: 12px 0;
	display: block;
	text-align: center;
	background: url(../img/ico_arrow_03.png) no-repeat left center;
}
.btn_03{
	padding: 13px 0;
	display: block;
	text-align: center;
	background: #161769;
	color: #FFF !important;
}
#leftcolumn{
	background: #FFF;
	position: relative;
}
#rightcolumn{
	padding: 59px 0 0 0;
	max-width: 1770px;
	position: relative;
}
#leftcolumn h1{
	padding:7px 0 0 0;
	margin: 0;
}
#leftcolumn .img_h1{
	width: 80px;
	display:block;
	margin: 0 auto;
	padding: 0;
	line-height: 1;
}
#leftcolumn .text_h1{
	display: block;
	font-size: 12px;
	text-align: center;
}
header{
	position: fixed;
	z-index: 1000;
	width: 100%;
	background: #FFF;
	border-bottom: 1px solid #d5d5d5;
	padding: 0 0 5px 0;
}

#globalnavi{
	display: none;
	position: fixed;
	top: 67px;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1001;
	overflow-y: scroll;
	padding: 0 0 0 0;
	background: #FFF;
}
#globalnavi.actives{
	display: block;
}
#globalnavi ul{
	list-style: none;
	padding: 0;
	margin: 0;
    background: #FFF;
}
#globalnavi > ul {
    /*margin-bottom: 100px;*/
}
#globalnavi > div:last-child {
    margin-bottom: 100px;
    padding: 8% 5%;
    font-size: 12px;
    text-align: center;
}
#globalnavi > ul > li a:after {
    content: ">";
    position: absolute;
    font-size: 22px;
    top: 50%;
    right: 10px;
    margin-top: -12px;
    line-height: 1;
}
#globalnavi ul li{
    border-bottom: 1px dotted #e8e8e8;
}
#globalnavi ul li a{
	text-decoration: none;
	line-height: 1.2;
	padding: 15px 30px;
	display: block;
	font-size: 14px;
	text-align: left;
    background: #000646;
    color: #FFF;
    position: relative;
}
#globalnavi ul li a br{
    display: none;
}

        #globalnavi ul li a.spopen{
            position: relative;
        }
        #globalnavi ul li a.spopen:before{
            content: "";
            width: 16px;
            height: 2px;
            position: absolute;
            top: 50%;
            right: 8px;
            background: #FFF;
            margin-top: -1px;
        }
        #globalnavi ul li a.spopen:after{
            content: "";
            width: 2px;
            height: 16px;
            position: absolute;
            top: 50%;
            right: 15px;
            background: #FFF;
            margin-top: -8px;
        }
        #globalnavi ul li a.spopen{
            position: relative;
        }
        #globalnavi ul li a.spopen.open:after{
            display: none;
        }
        #globalnavi ul li a.spopen.open + .box_gnavi_hover{
            display: block;
            position: inherit;
        }
        #globalnavi ul li a.spopen.open + .box_gnavi_hover ul{
            padding: 0;
        }
        #globalnavi ul li a.spopen.open + .box_gnavi_hover ul li:last-child{
            border-bottom: none;
        }
        #globalnavi ul li a.spopen.open + .box_gnavi_hover ul li a{
            background: #FFF !important;
            color: #333 !important;
        }
        #globalnavi ul li a.spopen.open + .box_gnavi_hover ul li:first-child a{
            background: #f2f2f7 !important;
            /*color: #FFF !important;*/
        }
        #globalnavi ul li#gn10 a.spopen.open + .box_gnavi_hover ul li a{
            background: #FFF !important;
        }
        #globalnavi ul li#gn10 a.spopen.open + .box_gnavi_hover ul li:first-child a:after{
            display: none !important;
        }
        #globalnavi ul li#gn10 a.spopen.open + .box_gnavi_hover ul li a:before{
            display: inline-block;
            content: "";
            width: 8px;
            height: 1px;
            margin-top: -3px;
            margin-right: 5px;
            background: #161769;
            vertical-align: middle;
        }
        #globalnavi ul li a.spopen.open + .box_gnavi_hover ul li a:before{
            display: inline-block;
            content: "";
            width: 8px;
            height: 1px;
            margin-top: -3px;
            margin-right: 5px;
            background: #161769;
            vertical-align: middle;
        }
        #globalnavi ul li a.spopen.open + .box_gnavi_hover ul li a:after{
            display: none;
        }
        #globalnavi ul li a.spopen.open + .box_gnavi_hover ul li:first-child a:before{
            display: none;
        }
        #globalnavi ul li a.spopen.open + .box_gnavi_hover ul li:first-child a:after{
            display: inline-block;
            float: left;
            content: ">";
            margin: 0 5px 0 0;
            vertical-align: middle;
            position: static;
            font-size: 16px;
        }

/*#globalnavi ul li a:hover{
	background: #161769;
	color: #FFF;
}*/
#globalnavi ul li.on a{
	background: #161769;
	color: #FFF;
}
#globalnavi ul li.on ul li a{
	background: none;
	color: #FFF;
}
#globalnavi ul li ul{
	padding:50px 0 20px 0;

}
#globalnavi ul li ul a{
	color: #FFF !important;
}
#globalnavi ul li ul a:hover{
	background: #000144 !important;
}

.box_gnavi_hover{
	display: none;
	background: #161769;
	position:absolute;
	position: fixed;
	top: 59px;
	left: 0;
	width: 100%;
	height: 100%;
	overflow-y: scroll;
	z-index: 1002;
}
li.active_g .box_gnavi_hover{
	display: block;
}
.ico_search{
	position:fixed;
	top: 7px;
	right: -10px;
	z-index: 1050;
}
#globalnavi .banner_list {
    margin: 0;
    padding: 8% 5%;
}
#globalnavi .banner a {
    display: block;
    font-size: 0;
}
#globalnavi .banner + .banner {
    margin-top: 16px;
}

#globalnavi2{
}

#globalnavi2 ul{
	position: fixed;
	bottom: 0;
	right: 0;
	width: 100%;
	background: rgba(0,0,0,0.60);
	z-index: 999;
	line-height: 1;
	overflow: hidden;
	list-style: none;
	padding: 0 0 0 0;
	margin: 0;
}
#globalnavi2 ul li{
	display: block;
	text-align: center;
	float: left;
	padding:10px 0;
	width: 25%;
}
#globalnavi2 ul li:first-child {
    display: none;
}
#globalnavi2 ul li a{
	display:block;
	color: #FFF;
	line-height: 1;
	font-size: 10px;
}
.ico_search{
	padding: 11px 30px 11px 20px;
	float: right;
}
.ico_search:hover{
	cursor:pointer;
}
a.ico_magagine{
	background: url(../img/ico_magagine.png) no-repeat center 0;
	background-size: 28px 26px;
	padding: 30px 0 0 0;
}
a.ico_contact{
	background: url(../img/ico_mail.png) no-repeat center 0;
	background-size: 28px 20px;
	padding: 30px 0 0 0;
}
a.ico_download{
	background: url(../img/ico_download.png) no-repeat center 0;
	background-size: 24px 24px;
	padding: 30px 0 0 0;
}
a.ico_access{
	background: url(../img/ico_access.png) no-repeat center 0;
	background-size: 20px 26px;
	padding: 30px 0 0 0;
}
a.ico_entry{
	background: url(../img/ico_entry.png) no-repeat center 0;
	background-size: 23px 26px;
	padding: 30px 0 0 0;
}
#box_search{
	display: none;
	position: fixed;
	top: 59px;
	left: 0;
	width: 100%;
	z-index: 999;
	background:rgba(0,0,0,0.40);
	padding:20px 0;
}
#box_search.active{
	display: block;
}
#box_search_in{
	padding: 0 0 0 0;
}
#box_search_in2{
	width: 88%;
	margin: 0 auto;
	position: relative;
}
input#srchInput,
input.text_search{
	background: none;
	border: none;
	display: block;
	border-bottom: 3px solid #FFF;
	color: #FFF;
	font-size: 18px;
	padding: 10px 0;
	width: 100%;
}
.btn_search_h{
	display: block;
	background: url(../img/ico_search.png) no-repeat 0 0;
	background-size: 30px 28px;
	width: 30px;
	height: 28px;
	position: absolute;
	top: 0;
	right: 10px;
    text-indent: -500px;
    overflow: hidden;
}
footer{
	position: relative;
	clear: both;
	padding: 0 0 0 0;
	background: #f6f6f6;
}
.box_sm{
	display: none;
}
.box_sm_in{
}
.title_sm{
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid #b3b5c2;
	line-height: 1.4;
	padding: 0 0 15px 0;
	margin: 10px 10px 0 0;
}
ul.list_sm{
	list-style: none;
	padding: 0;
	margin: 0 60px 0 0;
}
ul.list_sm li{
	font-size: 14px;
	padding: 0;
	margin:15px 0 0 0;
	line-height: 1.4;
}

#copy{
	background: #00012f;
	text-align: center;
	padding: 10px 10px 80px 10px;
	color: #FFF;
	font-size: 12px;
	line-height: 1;
}
#title_area{
	background-size: cover;
	padding-bottom: 20px;
}
#title_area h1{
	font-family: "Noto Serif JP", serif, "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;;
	padding: 20px 0 0 0;
	font-weight: 700;
	font-size: 24px;
	color: #FFF;
	text-align: center;
	text-shadow:0px 0px 22px rgba(0,0,0,0.80);
	letter-spacing: 0.1em;
	margin: 0;
}
#title_area h1.h1_2{
	padding: 20px 0 0 0;
}
#title_area h1.h1_2 + .tatxt {
    text-align: center;
    color: #FFF;
    font-family: "Noto Serif JP", serif, "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    text-shadow: 0px 0px 22px rgba(0,0,0,0.80);
    font-size: 16px;
    margin-top: 5px;
}
h1 span.h1_s{
	font-size: 18px;
	display: inline-block;
	border-bottom: 1px solid #FFF;
	padding: 0 0 5px 0;
	margin: 0 0 10px 0;
}
.text_useful{
	font-size: 18px !important;
	color: #FFF;
	text-align: center;
	font-family: "Noto Serif JP", serif, "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;;
	font-weight: 600;
	padding: 0 0 0 0;
	text-shadow:0px 0px 22px rgba(0,0,0,0.80);
}
.text_useful br{
	display: none;
}

.text_h1_01{
	font-size: 18px !important;
	color: #FFF;
	text-align: center;
	font-family: "Noto Serif JP", serif, "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;;
	font-weight: 600;
	padding: 0 0 0 0;
	text-shadow:0px 0px 22px rgba(0,0,0,0.80);
}
.text_h1_01 br{
	display: none;
}
.text_h1_02{
	font-size: 16px !important;
	color: #FFF;
	text-align: center;
	font-family: "Noto Serif JP", serif, "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;;
	font-weight: bold;
	padding: 0 0 0 0;
	text-shadow:0px 0px 22px rgba(0,0,0,0.80);
    margin-top: 8px;
    padding: 0 8px;
}
.text_h1_02 br{
	display: none;
}
.text_title_area{
    font-size: 16px;
	color: #FFF;
	text-align: center;
	font-family: "Noto Serif JP", serif, "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;;
	font-weight: 600;
	padding: 0px 0 0 0;
	text-shadow:0px 0px 22px rgba(0,0,0,0.80);
}
#contents{
	padding:0 10px;
	margin: 0 auto;
}


 #contents h2{
	 clear: both;
	font-family: "Noto Serif JP", serif, "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;;
	padding: 0 0 10px 0;
	font-weight: 600;
	font-size: 20px;
	margin: 1em 0 1em 0;
	border-bottom: 2px solid #000144;
}
 #contents h2 br{
	 display: none;
}
 #contents h3{
	 background: url(../img/bg_h3.png) no-repeat 0 bottom;
	padding: 0 0 7px 0;
	font-weight: normal;
	font-size: 18px;
	margin: 1em 0 1.5em 0;
}
 #contents h4{
	padding: 10px 25px 10px 25px;
	font-weight: 600;
	margin: 1.5em 0 1em 0;
	 background: #f7f7f7;
}
 #contents h5{
	 border-left: 3px solid #000646;
	padding: 0 0 0 10px;
	font-weight: bold;
	font-size: 18px;
	margin: 1.5em 0 1em 0;
}

 #contents p{
	margin: 0 0 1em 0;
	line-height: 1.8;
}
.img_c{
	margin: 20px 0 20px 0;
}
table.table_01{
	margin: 20px 0 20px 0;
	box-sizing: border-box;
	}
table.table_01 th{
	padding:5px;
	border-bottom:1px solid #D3D3D3;
	border-right:1px solid #D3D3D3;
	border-left:1px solid #D3D3D3;
	font-weight: bold;
	white-space: nowrap;
	font-size: 14px;
	}
table.table_01 td{
	padding:5px;
	font-size: 14px;
	border-bottom:1px solid #D3D3D3;
	border-right:1px solid #D3D3D3;
	}
.box_table{
	padding: 0 0;
	margin-top: 40px;
}
.box_table_s{
	overflow-x: scroll;
}
.box_table_s table{
	width: 1050px !important;
	margin: 0 0 10px 0 !important;
}
table.table_02{
	margin: 50px 0 50px 0;
	box-sizing: border-box;
	border-top:1px solid #D3D3D3;
	width: 100%;
	}
table.table_02 th{
	padding:5px;
	border-bottom:1px solid #D3D3D3;
	border-right:1px solid #D3D3D3;
	border-left:1px solid #D3D3D3;
	font-weight: bold;
	background: #f2f2f7;
	width: 20%;
	font-size: 14px;
	}
table.table_02 td{
	padding:10px;
	border-bottom:1px solid #D3D3D3;
	border-right:1px solid #D3D3D3;
	width: 80%;
	word-break: break-all;
	font-size: 14px;
	}
table.table_02 td p {
    margin-bottom: 0 !important;
}
table.table_02 td p + p {
    margin-top: 1em !important;
}
table.table_03{
	width: 100%;
	margin: 25px 0 100px 0;
	box-sizing: border-box;
	border-top:2px solid #D3D3D3;
	border-left:2px solid #D3D3D3;
	border-right:1px solid #D3D3D3;
	border-bottom:1px solid #D3D3D3;
	}
table.table_03 th{
	text-align: center;
	background:#f2f2f7;
	padding:10px 15px;
	border-bottom:1px solid #D3D3D3;
	border-right:1px solid #D3D3D3;
	font-weight: bold;
	}
table.table_03 td{
	padding:10px 15px;
	border-bottom:1px solid #D3D3D3;
	border-right:1px solid #D3D3D3;
	}
	.time{
		white-space: nowrap;
		text-align: center;
	}
table.table_03 tr:nth-child(2n) td{
		background:#f5f5f5 !important;

	}
table.table_04{
	width: 100%;
	margin: 50px 0;
	box-sizing: border-box;
	border-top:1px solid #D3D3D3;
	}
table.table_04 th{
	padding:10px;
	border-bottom:1px solid #D3D3D3;
	font-weight: bold;
	white-space: nowrap;
	}
table.table_04 td{
	padding:10px;
	border-bottom:1px solid #D3D3D3;
	}

.time{
		white-space: nowrap;
		text-align: center;
	}
.head_none{
	border-left:none !important;

}
th.head_01{
	border-top:1px solid #D3D3D3;
	border-left:none !important;
	background: #000646;
	color: #FFF;
	text-align: center;
}
th.head_02{
	border-top:1px solid #D3D3D3;
	border-left:none !important;
	background: #9194b0;
	color: #FFF;
	text-align: center;
}
td.head_03{
	background: #f2f2f7;
}
.box_naviarea{
	background: #f6f6f6;
	padding: 10px;
}
.box_naviarea .title_naviarea_top{
	font-size: 18px;
	max-width: 1240px;
	margin: 0 auto;
}
.box_naviarea2{
	clear: both;
	background: #f6f6f6;
	padding: 10px;
    margin-top: 30px;
}
.box_naviarea_top{
	padding: 10px;
}
.box_naviarea2 .title_naviarea_top{
	font-size: 18px;
	max-width: 1240px;
	margin: 20px auto 0 auto;
}
.box_naviarea_in{
	overflow: hidden;
	padding:20px 0 0 0;
	max-width: 1240px;
	margin: 0 auto;
}
.text_box_naviarea_in{
	padding: 0 0 20px 0;
}
.title_naviarea2{
	background: url(../img/bg_bnr_arrow2.png) no-repeat center bottom;
	font-size: 16px;
	text-align: center;
	color: #FFF;
	font-weight: normal;
	padding: 7px 0 18px 0;
	max-width: 1240px;
	margin: 0 auto;

}

.box_naviarea2 .box_naviarea_in{
	overflow: hidden;
	padding:30px 0 0 0;
}
.box_naviarea_top .box_naviarea_in{
	overflow: hidden;
	padding:0 0 0 0;
}

.box_naviarea .box_naviarea_in ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
.box_naviarea .box_naviarea_in ul li{
	margin: 0 3% 30px 3%;
	padding: 0;
	width: 94%;
	float: left;
}
.box_naviarea_in ul li a{
		display: block;
	}

ul.page_navi{
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
ul.page_navi li{
	margin: 1%;
	padding: 0;
	/*width:48%;*/
    width: 98%;
	background: #FFF;
	/*float: left;*/
	/*display: table;*/
    display: block;
    float: none;
    min-height: auto !important;
}
ul.page_navi li a{
	margin: 0 0 0 0;
	/*display: table-cell;
  	vertical-align: middle;*/
	/*padding: 15px 35px 15px 10px;*/
    display: block;
    padding: 10px 35px 10px 10px;
	border: 1px solid #979797;
	background: url(../img/ico_arrow_01.png) no-repeat right center;
    height: auto !important;
}
ul.page_navi li a:hover,ul.page_navi li.on a{
	background: url(../img/ico_arrow_02.png) no-repeat right center #161769;
	filter: alpha(opacity=100) !important;
	-moz-opacity:1 !important;
	opacity:1 !important;
	color: #FFF;
}
ul.page_navi2{
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
ul.page_navi2 li{
	margin: 1%;
	padding: 0;
	width:98%;
	background: #FFF;
	float: none;
	display: block;
}
ul.page_navi2 li a{
	margin: 0 0 0 0;
	display: block;
	padding: 10px 35px 10px 10px;
	border: 1px solid #979797;
	background: url(../img/ico_arrow_01.png) no-repeat right center;
    height: auto !important;
}
ul.page_navi2 li a:hover,ul.page_navi2 li.on a{
	background: url(../img/ico_arrow_02.png) no-repeat right center #161769;
	filter: alpha(opacity=100) !important;
	-moz-opacity:1 !important;
	opacity:1 !important;
	color: #FFF;
}
ul.page_navi3{
	list-style: none;
	margin:50px 0;
	padding: 0;
}
ul.page_navi3 li{
	margin: 0 0 0 0;
	padding: 0;

}
ul.page_navi3 li a{
	background: url(../img/ico_arrow_01.png) no-repeat 0 center;
	padding: 10px 0 10px 30px;
	display: block;
	border-bottom: 1px solid #CCC;

}
ul.page_navi4{
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.page_navi4 li{
	list-style: none;
	margin: 0 0 0 0;
}
ul.page_navi4.c2 li{
}
ul.page_navi4.c2 li:last-child a{
	margin: 0 0 0 0;
}

ul.page_navi4 li a{
	margin: 0 0 0 0;
	display: block;
  	vertical-align: middle;
	padding: 10px 55px 10px 0 !important;
	border-bottom: 1px solid #979797;
	background: url(../img/ico_arrow_01.png) no-repeat right center;
}
.box_naviarea_top ul.page_navi4 li a:hover,.box_naviarea_top ul.page_navi4 li.on a{
	filter: alpha(opacity=100) !important;
	-moz-opacity:1 !important;
	opacity:1 !important;
	color: #3689c5;
	font-weight: bold;
	border-bottom: 1px solid #3689c5;
}

#top_navi{
	display: none;
}
.thum_naviarea{
	height: 120px;
	border-top: 2px solid #7f80a1;
	border-left: 2px solid #7f80a1;
	border-right: 2px solid #7f80a1;
	background: #FFF;
	width: 100%;
	box-sizing: border-box;
	text-align: center;
	display: table;
}
.tb{
	display: table-cell;
  vertical-align: middle;
}
.thum_naviarea span{
	width: inherit;
	display:table-cell;
	text-align: center;
	vertical-align: middle;
}
.list_3 .thum_naviarea{
	height: 120px;
	border-top: 2px solid #7f80a1;
	border-left: 2px solid #7f80a1;
	border-right: 2px solid #7f80a1;
	background: #FFF;
	display: table;
	width: 100%;
	box-sizing: border-box;
	line-height: 1;
}
.title_naviarea{
	background: url(../img/bg_bnr_arrow.png) no-repeat center 0;
	font-size: 18px;
	text-align: center;
	color: #FFF;
	font-weight: normal;
	padding: 7px 0 18px 0;
	max-width: 1240px;
	margin: 0 auto;

}
.text_naviarea{
	font-size: 14px;
	padding: 15px 0 20px 0;
}

.btn_naviarea{
	width: 210px;
	margin: 0 auto;
}
#breadcrumbs{
	border-top: 1px solid #EFEFEF;
	clear: both;
	padding:20px;
	max-width: 1240px;
	margin: 0 auto;
    font-size: 14px;
}

.box_fax_top{
	padding: 0 0;
}
div.box_q{
	background:url(../img/ico_p.png) no-repeat right center;
	border: 1px solid #dce5eb;
	padding:10px 50px 10px 40px;
	font-size:14px;
	font-weight:bold;
	line-height:1.4;
	position:relative;
	}
.active div.box_q{
	background:url(../img/ico_m.png) no-repeat right center;
	}
div.box_q:hover{
	cursor:pointer;
	}
.q{
	color:#FFF;
	background: #858abc;
	width: 34px;
	height: 34px;
	text-align: center;
	line-height: 1.8;
	position:absolute;
	top:50%;
	margin-top: -12px;
	left:12px;
	font-size: 18px;
	-webkit-border-radius: 34px;
	-moz-border-radius: 34px;
	border-radius: 34px;
	}
.a{
	color:#FFF;
	background: #65a4d1;
	width: 34px;
	height: 34px;
	text-align: center;
	line-height: 1.8;
	position:absolute;
	top:26px;
	left:12px;
	font-size: 18px;
	font-weight: bold;
	-webkit-border-radius: 34px;
	-moz-border-radius: 34px;
	border-radius: 34px;
	}
div.box_a{
	background: #f6f9fb;
	position: relative;
	display:none;
	box-sizing:border-box;
	padding:24px 10px 24px 60px;
	font-size:14px;
	line-height:1.6;
	}
.box_faq{
	margin:0 0 20px 0;
	}
.btn_close_faq{
	text-align: center;
	padding: 15px 0;
}
.close{
	color: #fff;
	display: inline-block;
	cursor: pointer;
	font-size: 14px;
	padding: 5px 10px;
	background-color: #005491;
	border-radius: 3px;
	border: 1px solid #005491;
}
.box{
	overflow: hidden;
}
ul.list_3{
	list-style: none;
	margin: 0 0 0 0;
	padding: 0;
}
ul.list_3 li{
	margin: 0 3% 30px 3%;
	padding: 0;
	width: 94%;
	position: relative;
}
ul.list_3 li a{
	display: block;
}

.thum_list_3{
	height: 120px;
	border-top: 2px solid #7f80a1;
	border-left: 2px solid #7f80a1;
	border-right: 2px solid #7f80a1;
	background: #FFF;
	display:table;
	width: 100% !important;
	box-sizing: border-box;
	text-align: center;
	vertical-align: middle;
	line-height: 1;
}
.title_list_3{
	background: url(../img/bg_bnr_arrow.png) no-repeat center 0;
	font-size: 18px;
	text-align: center;
	color: #FFF;
	font-weight: normal;
	padding: 7px 0 18px 0;
}
.text_list_3{
	font-size: 14px;
	padding: 15px 0 20px 0;
}


.box_adobe{
	background: #f6f6f6;
	padding: 25px;
}

.box_naviarea_top ul.page_navi4 li a.on {
	color: #3689c5;
	font-weight: bold;
	border-bottom: 1px solid #3689c5;
}

.boxline0 {
    padding: 15px;
    border: 1px solid #8299C2;
}

.mt-25sp {
    margin-top: 25px;
}
/*.specialnumber,*/
.title_it_in {
    margin-top: 1em;
}
.fleftimg,
.frightimg,
.fleftimg2,
.frightimg2 {
    text-align: center;
    font-size: 14px;
}


/*---------- modal ------------*/
.modal {
  position: relative;
  display: none;
  z-index: 100000;
}
.modalBody {
  position: fixed;
  left: 5px;
  top: 10px;
  width: 100%;
  height: 580px;
  z-index: 10000;
  background: #fff;
}
.modalBody {
  height: 680px;
}
#toukai-box .modalBody,
#hokuriku-box .modalBody {
  height: 630px;
}

.modalBK {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  background: #000;
  opacity: 0.9;
  filter: alpha(opacity=90);
  -moz-opacity: 0.90;
  z-index: 9999;
}
.modalBody .inner {
  position: relative;
  padding: 50px 10px 0;
}
.modalBody h3 {
  font-weight: normal;
  font-size: 230%;
}
.modalBody .closeb_btn {
  position: absolute;
  top: 20px;
  right: 20px;
  cursor: pointer;
  width: 30px;
  height: 30px;
  background: #161769;
}
.modalBody .closeb_btn:before,
.modalBody .closeb_btn:after {
	content: '';
	width: 22px;
	height: 2px;
	background: #fff;
	display: block;
	position: absolute;
	top: 50%;
	left: 4px;
	transform: rotate(45deg) translateY(-50%);
}
.modalBody .closeb_btn:after {
	transform: rotate(-45deg) translateY(-50%);
}
.modalBody div.item-list ul {
	margin: 0;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
}
.modalBody div.item-list ul li {
	list-style:  none;
	box-sizing: border-box;
	padding: 0 10px;
	margin-bottom: 10px;
	width: 50%;
}
#contents .modalBody h3 {
	margin-top: 0;
}
.boxline0 {
    padding: 15px;
    border: 1px solid #8299C2;
    display: inline-block;
}
.list-modal .modalBody {
	width: calc(100% - 10px);
}
.list-modal .modalBody .inner {
	height: 580px;
	overflow-y: scroll;
}
.list-modal .modalBody div.item-list ul li {
	font-size: 14px;
	width: 50%;
	margin-bottom: 5px;
}
#contents .list-modal .modalBody h3 {
	font-size: 22px;
	margin-bottom: 0.5em;
}
#contents .list-modal .modalBody .item-list + h3 {
	margin-top: 30px;
}
.table_sentaku a {
	color: #fff;
	text-decoration: none !important;
}

.seminar_block_sp {
    border-top: 1px dotted #CCC;
    padding: 15px 0 0 0;
}
.seminar_block_sp li {
    border-bottom: 1px dotted #CCC;
    padding: 0 10px 15px 10px;
    margin: 0 0 15px 0;
    list-style: none;
    overflow: hidden;
}
/*.seminar_block_sp li:nth-child(even) {
    background: #F5F5F5;
}*/
.seminar_block_sp li .block_day {
    font-size: 14px;
    color: #161769;
    line-height: 1;text-align:left;
}
.seminar_block_sp li .block_name {
    padding: 10px 0;
}
.seminar_block_sp li .block_name a {
    color: #333;
    font-weight: bold;
    font-size: 16px;
}
.seminar_block_sp li .block_price {
    font-size: 14px;
}
.seminar_block_sp li .block_price span:first-child {
    display: inline-block;
    float: left;
    padding: 12px 10px;
    margin-right: 10px;
    background: #EBEBF0;
}
.seminar_block_sp li .block_price span + span {
	text-align: left;
}

/*.btneventnone {
    pointer-events: none !important;
    background: #4784ff;
    background: -moz-linear-gradient(top, #4784ff 0%, #286afe 50%, #246dff 100%);
    background: -webkit-linear-gradient(top, #4784ff 0%,#286afe 50%,#246dff 100%);
    background: linear-gradient(to bottom, #4784ff 0%,#286afe 50%,#246dff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4784ff', endColorstr='#246dff',GradientType=0 );
}*/
.btneventnone01 {
    pointer-events: none !important;
    background: #36B781;
}
.btneventnone02 {
    pointer-events: none !important;
    /*background: #74151B;*/
    background: #4784ff;
}

.tohaimg {
    width: 100%;
    margin: 50px 0;
    padding: 0;
}
.tohaimg li {
    float: left;
    width: 48%;
    margin: 0;
    padding: 0;
    list-style: none;
}
.tohaimg li img {
    max-width: 100%;
}
.tohaimg li + li {
    float: right;
}

.recruitbr {
    display: inline-block !important;
}

.btn_center.indexlistbtn {
    padding-bottom: 40px;
    margin-top: 0;
    width: 90%;
}

.contents_dl01 {
    display: inline-block;
}
.contents_dl01 dt{
    font-weight: bold;
}
.contents_dl01 dd{
    margin-bottom: 30px;
}
.contents_table01{
    width: 100%;
    border-top: 1px solid;
    border-left: 1px solid;
}
.contents_table01 td {
    border-right: 1px solid;
    border-bottom: 1px solid;
    padding: 10px;
}
.contents_table02{
    width: 100%;
    border-top: 1px solid;
    border-left: 1px solid;
}
.contents_table02 td {
    border-right: 1px solid;
    border-bottom: 1px solid;
    padding: 10px;
}
.contents_table02 td.gray_td{
    background-color: #e8e8e8;
    font-weight: bold;
}
.contents_explain {
    padding: 15px;
    background: #efefef;
    font-style: italic;
}


/*-----------------さらに表示(ページャー)--------------------*/

.pagination a:not(:last-child),
.pagination span {
    display: none;
}

.pagination {
    display: block;
    width: 100%;
    margin-bottom: 30px;
}

.pagination a:last-child {
    display: block;
    width: 210px;
    padding: 12px 0;
    color: #fff;
    background: #161769;
    margin: 0 auto;
    text-align: center;
}

#infscr-loading {
    display: block;
    height: 240px;
    width: 100%;
    position: relative;
}

#infscr-loading img {
    display: none;
}

#infscr-loading div,
#infscr-loading div:before,
#infscr-loading div:after {
  background: #161765;
  -webkit-animation: load1 1s infinite ease-in-out;
  animation: load1 1s infinite ease-in-out;
  width: 0.5em;
  height: 2em;
}
#infscr-loading div {
  color: #161765;
  /* text-indent: -9999em; */
  text-indent: -6.5em;
  margin: 88px auto;
  position: relative;
  font-size: 16px;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
  word-break: keep-all;
  line-height: 8;
}
#infscr-loading div:before,
#infscr-loading div:after {
  position: absolute;
  top: 0;
  content: '';
  opacity: .5;
}
#infscr-loading div:before {
  left: -0.8em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
#infscr-loading div:after {
  left: 0.8em;
}
@-webkit-keyframes load1 {
  0%,
  80%,
  100% {
    box-shadow: 0 0;
    height: 2em;
  }
  40% {
    box-shadow: 0 -1em;
    height: 2em;
  }
}
@keyframes load1 {
  0%,
  80%,
  100% {
    box-shadow: 0 0;
    height: 2em;
  }
  40% {
    box-shadow: 0 -1em;
    height: 2em;
  }
}

/*-----------------検索フォーム--------------------*/

.useful_searchform {
    background: #f2f2f7;
    margin: 20px 0 0;
    padding: 16px;
    text-align: center;
}
.useful_checkbox_list {
    margin-top: 16px;
}
.useful_search_item {
    padding: 16px 0;
}
.useful_search_item:first-child {
    padding-top: 0;
}
.useful_search_item + .useful_search_item {
    border-top: 1px solid #979797;
}

.useful_search_title {
    position: relative;
    background: rgba(22, 23, 105, 0.7);
    min-width: 182px;
    padding: 3px 4px;
    margin-right: 20px;
    box-sizing: border-box;
    color: #fff;
    height: 32px;
    text-align: center;
}

.useful_search_title::after {
    position: absolute;
    left: 100%;
    top: 0;
    content: ' ';
    width: 0;
    height: 0;
    border: solid transparent;
    border-width: 16px 16px;
    border-left-color: rgba(22, 23, 105, 0.7);
}

.useful_type_checkboxs,
.useful_area_checkboxs {
    margin-top: 8px;
}

.useful_checkbox_item {
    position: relative;
    text-align: left;
}



.useful_type_checkboxs .useful_checkbox_item:nth-of-type(n+2) {
    margin-top: 8px;
}

.useful_area_checkboxs .useful_checkbox_item:nth-of-type(n+2) {
    margin-top: 8px;
}

.useful_checkbox_label {
    padding-left: 32px;
    box-sizing: border-box;
    cursor: pointer;
}

.useful_checkbox_label::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 24px;
    height: 24px;
    background: #fff;
    border: 1px solid #979797;
}

.useful_checkbox_label::after {
    content: "";
    position: absolute;
    top: 5px;
    left: 4px;
    width: 14px;
    height: 7px;
    border-left: 4px solid #161769;
    border-bottom: 4px solid #161769;
    transform: rotate(-45deg);
    opacity: 0;
    transition: opacity .3s;
}

.useful_checkbox_item input[type="checkbox"]:checked ~ label::after {
    opacity: 1;
}

.useful_checkbox_item input[type="checkbox"] {
    display: none;
}

input[type="button"].useful_clear_btn {
    border: 1px solid #979797;
    padding: 12px 0;
    width: 210px;
    font-size: 16px;
    background: #fff;
}

input[type="button"].useful_clear_btn:hover {
    opacity: .7;
}

input[type="text"].useful_search {
    border: 1px solid #979797;
    border-radius: 0;
    padding: 12px;
    height: 50px;
    box-sizing: border-box;
    /* width: calc(100% - 444px); */
    width: 100%;
    font-size: 16px;
    /* margin: 0 8px; */
    margin: 16px 0;
}

input[type="text"].useful_search:focus {
    outline: none;
}

input[type="submit"].useful_search_btn {
    padding: 12px 0;
    /* width: 210px; */
    width: 100%;
    font-size: 16px;
    color: #fff;
    background: url(../img/ico_search.png) no-repeat right 20px center;
    background-size: 24px 22px;
    background-color: #161769;
    letter-spacing: 0.3em;
}

input[type="submit"].useful_search_btn:focus {
    outline: none;
}



/* useful */

.useful_company_info {
    width: 100%;
    margin: 0 auto;
    background: #efefef;
    padding: 16px 24px;
    box-sizing: border-box;
    line-height: 1.8em;
    margin-bottom: 16px;
}

.useful_company_info dl {
    margin-top: 8px;
    margin-bottom: 0;
}

.useful_company_info dt {
    width: 120px;
    float: left;
}

.useful_company_info dd {
    margin-left: 120px;
    width: calc(100% - 120px);
}

.useful_company_info dd a {
    word-break: break-word;
}
